@charset "utf-8";

/*  main visual
---------------------------------------------------------- */

#Carousel {
	padding-top: 150px;
}

#Carousel .inner {
	width: 100%;
	height: 450px;
	background-image: url(../img/cmn/bg02.webp);
	background-repeat: repeat;
}

#Carousel img {
	margin: auto;
	display: block;
}

/* button */
.slick-dots {
	bottom: -50px;
}

.slick-dots li {
	margin: 0 15px;
}

.slick-dots li button{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	list-style: none;
	background-color: #fff;
	border: 2px #962042 solid;
	cursor: pointer;
	color: #fff;
	font-size: 0px;
	padding: 0;

}

.slick-dots li button:before {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	list-style: none;
	cursor: pointer;
	color: #962042;
	font-size: 0px;
	padding: 0;
}

.slick-dots li.slick-active button:before {
	opacity: 1 ;
	background: #962042;
}



/* section01 
----------------------------------------------------------*/

#section01 {
	background-image: url(../img/top/section01/bg.webp);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	padding-top: 5rem;
}

#section01 .section01-wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#section01 .text-box {
	padding: 5% 0;
}

#section01 h1 {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 3rem;
	text-align: center;
	padding-bottom: 3%;
	font-weight: 500;
}

#section01 p {
	text-align: center;
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 1.5rem;
	padding-bottom: 3%;
}

.img-tel {
	padding-bottom: 10%;
}


/* Section02
----------------------------------------------------------*/

#section02 {
	width: 100%;
	height: 584px;
	background-image: url(../img/top/section02/bg.webp);
	background-repeat: repeat-x;
	background-position: center top;
}

#section02 .inner {
	width: 100%;
	height: 582px;
	background-image: url(../img/cmn/bg02.webp);
	background-repeat: repeat;
}

#section02 ul {
	width: 980px;
	height: 582px;
	margin: 0px auto;
}

#section02 li {
	float: left;
}

#section02 li p {
	text-align: center;
}

#section02 li.tit {
	width: 247px;
	height: 482px;
	background-image: url(../img/top/section02/bg_tit.webp);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 100px;
}

#section02 li.yuinou {
	width: 243px;
	height: 307px;
	background-image: url(../img/top/section02/img01.webp);
	background-repeat: no-repeat;
	padding-top: 275px;
}

#section02 li.seijin {
	width: 245px;
	height: 307px;
	background-image: url(../img/top/section02/img02.webp);
	background-repeat: no-repeat;
	padding-top: 275px;
}

#section02 li.child753 {
	width: 245px;
	height: 307px;
	background-image: url(../img/top/section02/img03.webp);
	background-repeat: no-repeat;
	padding-top: 275px;
}

#section02 .mb20 {
	padding-bottom: 20px;
}


/* Section03
----------------------------------------------------------*/

#section03 {
	width: 941px;
	height: 83px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}

#section03 .box_a {
	width: 607px;
	height: 83px;
	float: left;
}

#section03 .box_b {
	width: 318px;
	height: 83px;
	float: right;
}

@media screen and (max-width:1240px) {

	/* Carousel */
	#Carousel {
		height: 36vw;
	}

	#Carousel .inner {
		height: 36vw;
	}

	#Carousel img {
		width: 100%;
	}
}



@media screen and (max-width:980px) {

	/* Carousel */
	#Carousel {
		padding-top: 17vw;
	}

	/* button */
	.slick-dots li button{
		width: 3vw;
		height: 3vw;
	}

	.slick-dots li button:before  {
		width: 3vw;
		height: 3vw;
	}

	.slick-dots li{
		width: 0;
		height: 0;
	}

	.slick-dots{
		bottom: -20%;
	}


	/* section01 */
	#section01 {
		padding: 10% 2%;
	}

	#section01 .section01-wrapper {
		width: 100%;
	}

	#section01 h1 {
		font-size: 4vw;
	}

	#section01 p {
		font-size: 3vw;
		text-align: center;
	}

	/* section2 */

	#section02 {
		width: 100%;
		height: 60vw;
		background-image: url(../img/top/section02/bg.webp);
		background-repeat: repeat-x;
		background-position: center top;
	}

	#section02 .inner {
		width: 100%;
		height: 55vw;
		background-image: url(../img/cmn/bg02.webp);
		background-repeat: repeat;
	}

	#section02 ul {
		width: 100%;
		height: 55vw;
	}

	#section02 li p img {
		width: 85%;
	}

	#section02 li.tit {
		width: 25%;
		height: 55vw;
		background-image: url(../img/top/section02/bg_tit.webp);
		background-repeat: no-repeat;
		background-size: contain;
		text-align: center;
		padding-top: 10vw;
	}

	#section02 li.yuinou {
		width: 25%;
		height: 32vw;
		background-image: url(../img/top/section02/img01.webp);
		background-repeat: no-repeat;
		background-size: contain;
		padding-top: 28vw;
	}

	#section02 li.seijin {
		width: 25%;
		height: 32vw;
		background-image: url(../img/top/section02/img02.webp);
		background-repeat: no-repeat;
		background-size: contain;
		padding-top: 28vw;
	}

	#section02 li.child753 {
		width: 25%;
		height: 32vw;
		background-image: url(../img/top/section02/img03.webp);
		background-repeat: no-repeat;
		background-size: contain;
		padding-top: 28vw;
	}

	#section02 .mb20 {
		padding-bottom: 3%;
	}
}